﻿@{
    if (ViewBag.Title == null)
    {
        ViewBag.Title = "خرید بیت کوین و ارزهای دیجیتالی و فروش بیت کوین و ارزهای دیجتالی";
    }
    if (ViewBag.MetaDescription == null)
    {
        ViewBag.MetaDescription = "خرید بیت کوین، فروش بیت کوین و خرید و فروش بیت کوین به صورت آنی و اتوماتیک با پشیتبانی 24 ساعته، تبدیل انواع رمز ارزها و ارزهای دیجیتالی، اتریوم، ریپل، لایت کوین و ووچر پرفکت مانی";
    }
    if (ViewBag.MetaKeywords == null)
    {
        ViewBag.MetaKeywords = "خرید بیت کوین، فروش بیت کوین، خرید و فروش بیت کوین، خرید اتریوم، فروش اتریوم، خرید و فروش اتریوم، خرید ریپل، فروش ریپل، خرید و فروش ریپل، خرید لایت کوین، خرید و فروش لایت کوین، خرید پرفکت مانی، فروش پرفکت مانی، خرید و فروش پرفکت مانی، خرید ووچر، خرید ووچر پرفکت مانی";
    }
}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-111454601-2"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'UA-111454601-2');
</script>
<title>اکس تومن | @ViewBag.Title</title>
<meta name="description" content="@ViewBag.MetaDescription" />
<meta name="keywords" content="@ViewBag.MetaKeywords">
<meta property="og:title" content="@ViewBag.Title" />
<meta property="og:description" content="@ViewBag.MetaDescription" />
<meta property="og:url" content="@Request.Url.AbsoluteUri.UrlDecode()" />
<meta property="og:image:secure_url" content="@Html.StaticContent("/Content/favicon/favicon-196x196.png")" />
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-57x57.png")" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-114x114.png")" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-72x72.png")" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-144x144.png")" />
<link rel="apple-touch-icon-precomposed" sizes="60x60" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-60x60.png")" />
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-120x120.png")" />
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-76x76.png")" />
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="@Html.StaticContent("/Content/favicon/apple-touch-icon-152x152.png")" />
<link rel="icon" type="image/png" href="@Html.StaticContent("/Content/favicon/favicon-196x196.png")" sizes="196x196" />
<link rel="icon" type="image/png" href="@Html.StaticContent("/Content/favicon/favicon-96x96.png")" sizes="96x96" />
<link rel="icon" type="image/png" href="@Html.StaticContent("/Content/favicon/favicon-32x32.png")" sizes="32x32" />
<link rel="icon" type="image/png" href="@Html.StaticContent("/Content/favicon/favicon-16x16.png")" sizes="16x16" />
<link rel="icon" type="image/png" href="@Html.StaticContent("/Content/favicon/favicon-128.png")" sizes="128x128" />
<meta name="application-name" content="&nbsp;" />
<meta name="msapplication-TileColor" content="#FFFFFF" />
<meta name="msapplication-TileImage" content="@Html.StaticContent("/Content/favicon/mstile-144x144.png")" />
<meta name="msapplication-square70x70logo" content="@Html.StaticContent("/Content/favicon/mstile-70x70.png")" />
<meta name="msapplication-square150x150logo" content="@Html.StaticContent("/Content/favicon/mstile-150x150.png")" />
<meta name="msapplication-wide310x150logo" content="@Html.StaticContent("/Content/favicon/mstile-310x150.png")" />
<meta name="msapplication-square310x310logo" content="@Html.StaticContent("/Content/favicon/mstile-310x310.png")" />